/* header */

.header_bottom, .header_top, .fixed_top_header .bottom_header,
.footer_top_holder {
    background-image: url(../images/banner-background.png);
}

nav.mobile_menu > ul {
	width: auto;
	margin: 0 auto;
}

/* highlight the Donate item on the top menu */

#nav-menu-item-243 span {
	border: solid 1px #fff;
	border-radius: 8px;
	padding: 5px 15px;
	background-color: #fff;
	color: #433413;	
}
#nav-menu-item-243 span:hover {
	color: #000;
}
#nav-menu-item-243 span.plus {
	border: none;
	border-radius: 0;
	padding: inherit;
	background-color: inherit;
	color: inherit;
}

/* content */

.content h2, .content .h2 {
	margin-top: 26px;
	margin-bottom: 26px;
}
.content li,
.content td {
    color: #000000;
    font-family: 'EB Garamond', sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-style: normal;
    font-weight: 400;
	margin-bottom: 7px;
	padding-left: 13px;
}
.content ol, .content ul {
	margin: 13px 26px 26px 39px;
}

.content ul {
	list-style-position: outside;
}

.mejs-container.wp-audio-shortcode .mejs-controls {
	background: #ccc;
	max-width: 600px;
}

@media only screen and (min-width: 1000px) {
	.content .title img {
		padding-top: 100px !important;
	}
}

.blog_holder.blog_single article h2.entry_title,
.blog_holder article .post_info, #comments, .comment_pager, .comment_form {
	display: none;
}

a.button-blue {
	background-color: #5cb2dc;
	color: #fff;
	display: inline-block;
	margin: 15px 0 30px 0;
	padding: 5px 15px;
	border-radius: 15px;
	text-transform: uppercase;
	white-space: nowrap;
}
a.button-blue:hover {
	background-color: #3f8db3;
	color: #fff;
}

a.ticket-button {
	background-color: #5cb2dc;
	color: #fff;
	padding: 5px 15px;
	border-radius: 8px;
	white-space: nowrap;
	margin-bottom: 20px;
}
a.ticket-button:hover {
	background-color: #3f8db3;
	color: #fff;
}



.wpcf7-form {
	margin-top: 30px;
	background-color: #eee;
	padding: 5px 20px;
}
.wpcf7-form input {
	border: solid 1px #888;
}

footer {
	margin-top: 40px;
}


/* member pages */

.content .member-main h4 {
	margin: 26px 0 0 0;
	font-weight: 600;
}
.content .member-main h4 + p {
	margin-top: 0;
}
